Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1497166 - Include CVE fix for nss at rhgs-s3-server-container
Summary: Include CVE fix for nss at rhgs-s3-server-container
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhgs-s3-server-container
Version: cns-3.6
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: CNS 3.6
Assignee: Sahina Bose
QA Contact: Prasanth
URL:
Whiteboard:
Depends On:
Blocks: 1445448
TreeView+ depends on / blocked
 
Reported: 2017-09-29 11:02 UTC by Raghavendra Talur
Modified: 2018-11-15 16:05 UTC (History)
8 users (show)

Fixed In Version: rhgs-s3-server-rhel7:3.3.0-360
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-11 07:01:45 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:2880 0 normal SHIPPED_LIVE rhgs-s3-server-container bug fix and enhancement update 2017-10-11 11:14:53 UTC

Description Raghavendra Talur 2017-09-29 11:02:31 UTC
Description of problem:
Rebuild containers with new rhel images.

Comment 4 Prasanth 2017-10-04 07:54:06 UTC
Verified as fixed in rhgs-s3-server-rhel7:3.3.0-360

###########################
# oc rsh gluster-s3-dc-1-xqkmb
sh-4.2# 
sh-4.2# cat /etc/redhat-storage-release 
Red Hat CNS S3 Interface 3.3 Tech Preview (Container)
 
sh-4.2# cat /etc/redhat-release 
Red Hat Enterprise Linux Server release 7.4 (Maipo)

sh-4.2# rpm -qa |grep nss-
nss-softokn-freebl-3.28.3-8.el7_4.x86_64
nss-util-3.28.4-3.el7.x86_64
nss-3.28.4-12.el7_4.x86_64
nss-tools-3.28.4-12.el7_4.x86_64
nss-softokn-3.28.3-8.el7_4.x86_64
nss-pem-1.0.3-4.el7.x86_64
nss-sysinit-3.28.4-12.el7_4.x86_64
###########################

Comment 6 errata-xmlrpc 2017-10-11 07:01:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:2880


Note You need to log in before you can comment on or make changes to this bug.